﻿/* 
musa-v7.css
Updated: 7/19/2021

Use togather with semantics.min.css
05/10/2021	Incorporates musa-v6.1.css and musaw-v6.css
*/


.ui.table tr td { border-top: 0px !important; }



/* page */
body {margin: 8px;}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

.contentHeader {background: url(/i/dots2.jpg) repeat-x left bottom transparent;}
.contentBody {position:relative; top:-12px;}
#outerRightColumn.musa { background-color:#f6f6f6; min-height:100px; overflow: hidden; clear:both; }
#outerRightColumn.musa .infoBox {}

.floatingRightColumn {width:300px; float:right; margin-left:10px; clear:right; }

a { color: #990000; text-decoration: none; }
a:hover { text-decoration: underline; }
a:focus { outline: none; }
a img { border: none; }

.ui.dividing.header {overflow:hidden;}
.updated {position:relative; top:10px; color: #990000;}

.divider-dots1 {height:1px; margin: 6px 0px 6px 0px; background-image:url(/i/dots1.gif); background-position:bottom; background-repeat:repeat-x;}
.divider-dots2 {height:1px; margin: 6px 0px 6px 0px; background-image:url(/i/dots2.jpg); background-position:bottom; background-repeat:repeat-x;}


/* infoBox */
.infoBox {overflow: hidden; border: solid 4px #ececec; margin-bottom:18px; background-color: white;}
.infoBox .title {background-color: #ececec; text-align:center; padding:8px; margin-bottom:0px;}
.infoBox .body {margin:8px;}
.infoBox .party {font-weight:bold;}
.infoBox .cityState {font-weight:bold; padding:0 0 10px 0;}
.infoBox .item {margin: 0px 0px 0px 0px; }

.infoBox#conferences {border-right: solid 4px red; border-bottom: solid 4px red; border-left: solid 4px red; border-top:none;}
.infoBox#conferences .title {background-color: red; color:white;}
/* .infoBox#conferences .item {margin: 0px 0px 0px 0px;} */
.infoBox#activity .date {float:right; width:50px; text-align:right; font-weight:bold; padding:0px;}

.infoBox#feedback {}
.infoBox#feedback .item a {font-weight:bold; color:red;}
.infoBox#feedback .title {background-color:white; text-align:left; padding-bottom:0px; font-weight:bolder;}
.infoBox#explore .item a {font-weight:bold; color:red;}

.date {font-weight:bold;}

/* modal panels */
.modalBackground {margin-top: background-color:#cccccc; filter:alpha(opacity=50); opacity:0.5;}
.modalPopup {padding:10px 30px 20px 30px; border-top: solid 30px #235397; border-right: solid 8px #235397; border-bottom: solid 8px #235397; border-left: solid 8px #235397; background-color:white;}
.modalPopup .cancelButton {position:relative; top:-32px;}

.modalPopup.location {width:370px;}
.modalPopup.location .cancelButton {left:296px;}

/* for /museums/ */
/* #content .spacer { width: 6px; float: right; } */
/*
#content.browse { width:790px;font:.75em/1.333em Verdana,Arial,Sans-Serif;overflow:hidden;}
*/
/*
.breadcrumbs
{	
	padding: 8px 0 10px 0;
	font-size: 0.8333em;
	overflow: hidden;
	width: 100%;
}
.browse .breadcrumbs 
{
	margin-bottom:0;
}
*/

/*
#content .breadcrumbs
{
 	background: url("/i/dots2.jpg") repeat-x left bottom transparent;
 	padding-left:5px;
}
*/
.breadcrumbs ul {
	margin: 0;
	padding: 0;
}

#searchbar {background-color:#E4E4E4; padding:10px 20px 0px 20px;}

/*
.articleFunctions
{
	vertical-align: top;
	float: right;
	width: 150px;
	margin: 4px 0 0px 0;
	font-size: 0.833em;
	overflow: hidden;
	display: none;
}
*/

.browseCategory	{font-size: 10px; padding: 0 6px 4px 6px; margin-bottom: 1px; clear: both;}
.browseCategory .title { font-weight: bold; }
#contentHeader h2 
{font-family: georgia,serif;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.2777em;
	margin: 17px 0 13px 0;
	padding: 0;
}
.browse #contentHeader h2 
{
	font-size: 2em;
	line-height: 0.5em;
	font-weight: normal;
	padding-bottom:5px; 
}
#contentHeader h2, #contentHeader h3 a { color: #34537c; }

.paging 
{
	font-size:11px; 
	background-color: #FFFFE5; 
	border-top: dotted 1px #CCCCCC; 
	border-bottom: dotted 1px #CCCCCC;
	text-align: right;
	padding: 4px 6px 4px 6px;
	margin: 8px 0 8px 0;
}

.moreLinks	{border-bottom: 4px solid lightgray; padding-bottom:10px; margin-bottom:8px;}
.moreLinks a, .moreLinks a:link, .moreLinks a:active, .moreLinks a:visited, .moreLinks a:hover {color:#235397;}


/*
.groupByBox 
{
	font-family: Verdana,Arial,Helvetica,Geneva,Sans-serif;
	width:140px;
}
.groupByBox input 
{
	vertical-align: middle;
	padding-left:10px;
}

#contentHeader .groupByBox { float:right; }
*/


.hitsHeader 
{
	/* border: 4px solid #ececec; */
	margin-top: 20px;
	border-bottom: 4px solid #ececec;
	padding: 10px;
	clear: both;
	background-color: #ececec;
}
.hitsHeader .where 
{
	width:70%;
	font-size: 2em;
	line-height: 1.2em;
	font-weight: bold;
	color: #666666;
}
.hitsHeader .when 
{
	width:70%;
	font-size: 1.4em;
	line-height: 1.2em;
	font-weight: bold;
	color: #666666;
}
.hitsHeader .what 
{
	width:70%;
	font-size: 1.4em;
	line-height: 1.2em;
	font-weight: bold;
	color: #666666;	
}
.hitsHeader .groupByBox 
{
	float: right;
	color: #34537C;
}

.infoBox.errorPage {
	font-family: verdana,arial,helvetica,geneva,sans-serif;
	margin: 50px 0 50px 0;
}


/* top nav */
.ui.menu#topnav {margin-bottom: 4px;}
.ui.menu#topnav .container {
	width: 1226px;					/* (394+6+392=792)+8+260+8+160=1228 */
	border: none;
}

/* .item:hover {color: #C6BEB5;} */

.ui.menu#topnav .right.menu {
	margin-right: 168px;
}

.ui.menu#topnav .right.menu .item {
	/*font-weight: bold;*/
}

.ui.menu#topnav .dropdown.item#main {
	background-color: black; 
} 

.ui.menu#topnav .item#searchBar {
	margin-left: 0px; 
}

/* center  (391+8+391=790)+8+260+8+160=1228 */
.ui.popup-menu.container {width:900px;}
.ui.container#center {width: 1226px;}
#content {width:790px; margin-right:8px; float:left;}
.leftColumn {width:391px; margin-right:8px; float:left;}
.centerColumn {width:391px; float:left;}
/* .centerColumn {width:391px; margin-top:4px; float:left;} */
#rightColumn {width:260px; margin-right: 8px;float:left; background-color: #F6F6F6;}
#outerRightColumn {width:160px; float:left;}

.ui.container#center .grid {margin-top: 4px;}
.ui.container#center .grid .column {}

/* .leftColumn {width: 392px;margin-right: 6px;float: left;} */

/* bottom nav */
.ui.menu#bottomnav {
	clear: both;
}

.ui.menu#bottomnav .container {
	width: 1226px;					/* (394+6+392)+8+260+8+160=1228 */
	border: none;
}

.ui.menu#bottomnav {
	min-height:30px;
	height:30px;
	margin-bottom: 8px;
}

.ui.menu#bottomnav .item {}
.ui.menu#bottomnav .item.bar {padding-left: 0px;padding-right: 0px;} 
.ui.menu#bottomnav .item.last {padding-right: 168px;} 


.gMarker {position:relative; top:4px;}
.gMarker img {border:none;}
.item .gMarker {float:right;}


/* item lists */
.headline					{text-decoration: none; color: #990000; font-weight: bold;}
.headline a:link, .headline a:visited, .headline a:active, .headline a:hover {color: #990000;}

.date						{padding-bottom:0px;}
.time						{float:right; margin-left:6px; font-weight: bold;}
.phone						{color: #990000;}

.party						{color: #235397; padding-top:8px; }
.party a:link, .party a:visited, .party a:active, .party a:hover {color: #235397;}
.inverted .party {padding-top:0px;}
.inverted .party a:link 		{color:white;}
.ui.header.party 				{margin-top:10px;}

#conferences .party 			{padding-top:6px;}

.infoBox#activity .party 		{font-weight:normal;}
.infoBox#activity .date 		{font-weight:normal;}
.infoBox#activity .location 	{font-weight:normal;}

.location 						{padding-bottom:6px; font-weight:bold;}
.ui.header.location				{position:relative; top:-20px; margin-bottom:0px; }
.infoBox#conferences .location	{padding-bottom:0px; font-weight:normal;}
.eventlocation 				{}
.inverted .location 		{color:white; padding-bottom:0px; font-weight:normal;}
.venue						{color: #000000; padding-top: 6px;}

.type						{color: #990000; padding-top: 6px;}

.abstract					{color: #000000; padding-top: 6px;}
.abstract:link				{text-decoration:none; color:#333;}

.credits					{color: #333333; padding-top: 6px;}
.admission					{color: #333333; padding-top: 6px;}
.moreInfo					{color: #333333; padding-top: 6px;}

.web 						{margin-top:10px;}



/* itemGroup */
/*
.itemGroupHeader	{margin:15px 0 15px 0; padding-bottom: 4px; border-bottom: solid 1px #d9d9d9; overflow: hidden; }
.itemGroupHeader h2 {font-family: georgia,serif; font-size: 1.25em; margin:0; }
.groupByBox input {vertical-align: middle; padding-left:8px;}
.itemGroupHeader .groupByBox { text-align:right; font-size: 0.92em; margin-bottom:15px; display:block;}
.itemGroup#exhibitionGroup .groupByBox {display:none;}
*/

.itemGroup .checkbox {float:right; font-weight: normal;}
.itemGroup#orgGroup {}
.itemGroup#pressReleaseGroup {}
.itemGroup#eventGroup {clear:both;}
.itemGroup#exhibitionGroup {clear:both;}
.itemGroup#exhibitionGroup .item {padding-top:6px;}
.itemGroup#exhibitionGroup .item .date {font-weight:bold;padding-bottom:6px;}

/*.itemGroup#orgGroup .location {font-weight: bold;} */


/*.itemGroup#eventGroup { background:#eeeeee; border:solid 1px #e1e1e1; border-bottom:solid 4px #e1e1e1; padding:0 6px 6px 6px; }*/
/*
.itemGroup#exhibitionGroup { background:#ffffe5; border:solid 1px #e1e1e1; border-bottom:solid 4px #e1e1e1; padding:0 6px 6px 6px; }
.itemGroup#exhibitionGroup .item {}
.itemGroup#pressReleaseGroup { border:solid 1px #e1e1e1; border-bottom:solid 4px #e1e1e1; padding:0 6px 6px 6px; }
*/

/*
.lgroup .itemGroup#eventGroup .itemGroupHeader {margin-top:6px;}

.browse .itemGroup#eventGroup,
.browse .itemGroup#exhibitionGroup { background:#ffffff; border-top: none; border-right: none; border-left: none; margin: 0 0 0 0; }

.itemGroup .moreLinks {padding: 12px 0 6px 0;}

.itemSubsubgroup {padding: 10px 0 10px 0; }

.itemSubgroup	{margin:0 0 10px 0;}
.itemSubgroup .title .date,
.itemSubsubgroup .title .date { border-bottom:1px solid #CCCCCC; }
.itemSubgroup .itemSubsubgroup .title .date { font-weight: bold; }

.itemSubgroupTitle { background-color:#34537C; margin: 10px 0 2px 0; padding: 0 4px 0 4px; }
.itemSubgroupTitle .party, .itemSubgroupTitle .party a, .itemSubgroupTitle .party a.link, .itemSubgroupTitle .party a.active, .itemSubgroupTitle .party a.visited, .itemSubgroupTitle .party a.hover, .itemSubgroupTitle .location { color:#FFFFFF; }
*/


/* item */
.itemGroup .item .party {font-weight:bold; }



.textbox  {background-color:#F6F6F6; margin-bottom:15px; font-size:0.92em; line-height:1.25em; clear:both;}
.textbox .body {padding: 6px 10px 6px 10px;}

.textbox .section {margin:0 0 12px 0; clear:both; width:100%;} 
/* .musa .textbox .section p {margin:8px 0 0 0; padding:0;}*/ 
.textbox .title { line-height:2em; font-weight:bold; }

/* widgets */
.asection { width: 480px; overflow: hidden; }
.asection title {font-weight:bold;}
.disclaimer { color: #34537C; padding-top:1px; margin:20px 0px 10px 0px; border: solid 1px #34537C; padding: 2px 4px 2px 4px; clear: both; margin-top: 20px; float:left; }

/* groups */
.igroup {width: 790px; overflow: hidden; float: left; margin-bottom:15px;}

/* mapCanvas */
.mapCanvas { width:392px; height:350px; }
.info.mapCanvas { width:298px; height:298px; margin-bottom:0px;  position:relative; top:-14px; }
/* .floatingRightColumn .mapCanvas {margin-bottom:10px;} */

/* misc. other */
.musa .c24_okl {margin-right:5px;}
.musa .c24_okr {margin-left:5px;}


/* hosted - fam */
.fam.header {background-color:#EFEFEF; padding:20px 0px 2px 0px;}
.fam.container {padding:0px 10px 0px 10px;}